html {
	display: flex;
	min-height: 100vh;
}

body {
	margin: auto;
}

header {
	text-align: center;
	font-weight: bold;
	font-size: 25px;
}

#container {
	grid-template-columns: repeat(3, auto);
	display: grid;
}

#story {
	height: 300px;
	width: auto;
}

#click-story {
	width: auto;
    height: 100%;
}

